{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>{{name}}</title>
  <link rel="stylesheet" href ="/static/css/style.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  
</head>

<body>
  <nav class="navbar navbar-expand-md navbar-dark bg-dark">
    <a class="navbar-brand" href="/">Profilku</a>
    <ul class ="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" href="/about-me/">Tentang Aku</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/project/">Karyaku</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/matkul/">Mata Kuliahku</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/kegiatan/">Kegiatan</a>
        </li>
    </ul>
  </nav>
  
  <div class = "bg">
    {% block content %}
    {% endblock content %}
  </div>
</body>

</html>